package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileDirt extends Tile
{

	@Override
	public Model getModel(byte meta) {
		return Models.TILE_DIRT;
	}

}